body {
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: "Times New Roman", Times, serif;
  color: #274126;
}

h1,
h2,
h3,
h4,
h5 {
  text-align: center;
  margin: 10px;
}

h5 {
  color: #a38b01;
}

ul {
  list-style: none;
  padding-left: 0px;
  font-size: 24px;
}

.contact-details {
  font-size: 20px;
  text-align: center;
}

.nav-bar-1 {
  line-height: 1.5;
  margin: 5px;
  background-color: #27412679;
  border-radius: 10px;
  color: white;
  text-align: center;
  transition: all 200ms ease-in-out;
}

.nav-bar-2 {
  line-height: 1.5;
  margin: 5px;
  background-color: #917b0186;
  border-radius: 10px;
  color: white;
  text-align: center;
  transition: all 200ms ease-in-out;
}

.nav-bar-2:hover {
  background-color: #917b01bd;
  cursor: pointer;
}

.nav-bar-1:hover {
  background-color: #274126a8;
  cursor: pointer;
}

.in-text-link {
  text-decoration: none;
  color: #274126;
  transition: all 200ms ease-in-out;
}

.in-text-link:hover {
  color: #65a764;
}

.nav-bar-link {
  text-decoration: none;
  color: white;
}

.nav-bar-link:hover {
  color: antiquewhite;
}

hr {
  lighting-color: #274126;
}

p {
  font-size: 14px;
  text-align: center;
}

.logo {
  max-width: 150px;
  height: auto;
  align-items: center;
}

.contact-logo {
  max-width: 175px;
  height: auto;
  align-content: center;
}

.homepage-columns {
  border-bottom: 1px solid #2741262c;
}

.central-column {
  padding-left: 30px;
  padding-right: 30px;
}

.photo {
  display: flex;
  max-width: 250px;
  height: auto;
  text-align: center;
  border-radius: 300px;
}

.nav-bar {
  margin-left: 0px;
  padding: 0px;
}

@media (max-width: 600px) {
  .contact-logo {
    display: none;
  }
}
